Subject: [Shop-talk] Power lift hatches

From: [email-masked]
Date: Thu, 12 Aug 2021 16:33:04 -0400 (EDT)

--===============6541419331124807887==
	boundary="----=_Part_11617_452250980.1628800384937"

------=_Part_11617_452250980.1628800384937
Content-Transfer-Encoding: 7bit

Hi Gang,

Got a different question this time, not compressors. My neighbor has a 2018 Ford Escape with the power lift hatch. A couple of weeks ago she went someplace and had the load something in the back of her car. She told them, "Don't close the hatch, I will close it from in here!" Well guess what, they tried to close the hatch. After that her hatch has had all kind of problems, not opening correctly/completely, not closing correctly, etc. She tried to pull the fuse to "reset" the controller for the power hatch.

I'm spent a lot of time doing internet searches for "how do they work", "troubleshooting power lift hatches", etc. to no avail.

I'm wondering if anyone know what type technology they use for all these power lift hatches?

I only way I can think of them working is with a linear actuactor. And I did find an excellent video on linear actuactors and controlling them. But a linear actuactor is basically a long screw and a nut. As the screw turns the nut moves either up or down.

If they are using a linear actuactor that can't be manually over riden. And I'd assume that it would bend
either the hinges on the hatch or the actual hatch itself. And I can't believe that a manufacturer would build something like that into a car. Every one is used to pulling down on a hatch or a trunk. So it seems to me that having someone helping you load your car with anything is likely to try and manually close your hatch/trunk.

So anyone know if these things are really linear actuactors or what they are? Untill my neighbor desides to replace hers, I don't have one to cut open and look inside. :)

TIA,

John
------=_Part_11617_452250980.1628800384937
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <p class="default-style">Hi Gang,</p>
  <p class="default-style">Got a different question this time, not compressors. My neighbor has a 2018 Ford Escape with the power lift hatch. A couple of weeks ago she went someplace and had the load something in the back of her car. She told them, "Don't close the hatch, I will close it from in here!" Well guess what, they tried to close the hatch. After that her hatch has had all kind of problems, not opening correctly/completely, not closing correctly, etc. She tried to pull the fuse to "reset" the controller for the power hatch.</p>
  <p class="default-style">I'm spent a lot of time doing internet searches for "how do they work", "troubleshooting power lift hatches", etc. to no avail.</p>
  <p class="default-style">I'm wondering if anyone know what type technology they use for all these power lift hatches?</p>
  <p class="default-style">I only way I can think of them working is with a linear actuactor. And I did find an excellent video on linear actuactors and controlling them. But a linear actuactor is basically a long screw and a nut. As the screw turns the nut moves either up or down.</p>
  <p class="default-style">If they are using a linear actuactor that can't be manually over riden. And I'd assume that it would bend<br>either the hinges on the hatch or the actual hatch itself. And I can't believe that a manufacturer would build something like that into a car. Every one is used to pulling down on a hatch or a trunk. So it seems to me that having someone helping you load your car with anything is likely to try and manually close your hatch/trunk.</p>
  <p class="default-style">So anyone know if these things are really linear actuactors or what they are? Untill my neighbor desides to replace hers, I don't have one to cut open and look inside. :)</p>
  <p class="default-style">TIA,</p>
  <p class="default-style">John</p>
 </body>
</html>
------=_Part_11617_452250980.1628800384937--

--===============6541419331124807887==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============6541419331124807887==--